﻿/* Please see documentation at https://docs.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */
@font-face {
    font-family: 'open_sansregular';
    src: url('../fonts/OpenSans-Regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}


.rise-body {
    font-family: open_sansregular, sans-serif;
}

    
a.navbar-brand {
  white-space: normal;
  text-align: center;
  word-break: break-all;
}

.rise-body .nav-item. active {
    font-weight: bold;
}

    .rise-body .nav-item .active::after {
        display: block;
        position: relative;
        top: 0px;
        width: 100%;
        height: 0;
        text-align: center;
        content: "\25B2";
        color: #fcc215;
    }
/* Provide sufficient contrast against white background */
.rise-body a {
    color: #3B2443;
}

.rise-body .btn-primary {
    color: #FFBE02;
    background-color: #691B47;
    border-color: #691B47;
}

.rise-body .btn-outline-primary {
    border-color: #592C55;
}

.rise-body .btn-outline-primary:hover {
    background-color: #592C55;
}

.rise-body .navbar-dark {
    background-color: #592C55;
}

    .rise-body .navbar-dark .navbar-nav .nav-link {
        color: #fcc215;
    }


.rise-body legend {
    border-bottom: 0.5px dashed lightgray;
    padding-bottom: .5rem;
}

.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
    color: #fff;
    background-color: #1b6ec2;
    border-color: #1861ac;
}

.rise-body .form-control:focus {
    border-color: #FFBE02 !important;
    box-shadow: 0 0 5px rgba(255, 190, 2, 1) !important;
}

.rise-body label.Pass {
    background-color: green;
}

.rise-body label.Fail {
    background-color: red;
}

.rise-body label.NA {
    background-color: white;
    color: black !important;
}


/* Sticky footer styles
-------------------------------------------------- */
html {
    font-size: 14px;
}
@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

.border-top {
  border-top: 1px solid #e5e5e5;
}
.border-bottom {
  border-bottom: 1px solid #e5e5e5;
}

.box-shadow {
  box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy {
  font-size: 1rem;
  line-height: inherit;
}

/* Sticky footer styles
-------------------------------------------------- */
html {
  position: relative;
  min-height: 100%;
}

body {
  /* Margin bottom by footer height */
  margin-bottom: 60px;
}
.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  white-space: nowrap;
  line-height: 60px; /* Vertically center the text there */
}
